Next: TRAILZ, Previous: TIME8, Up: Intrinsic Procedures

### 8.244 `TINY` — Smallest positive number of a real kind

Description:
  `TINY(X)` returns the smallest positive (non zero) number in the model of the type of `X`.
Standard:
  Fortran 95 and later
Class:
  Inquiry function
Syntax:
  `RESULT = TINY(X)`
Arguments:

  X | Shall be of type `REAL`.

Return value:
  The return value is of the same type and kind as X
Example:
  See `HUGE` for an example.